Hardware update requires updated version of RHEL to RHEL 7.2

Updated -

This system was originally certified with RHEL 7.0. However, a subsequent hardware refresh of this system contains a processor update that requires at minimum RHEL7.2 in order to remain supported.
The effected CPUs:
E5-2600 v4

...

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In